After ACS upgrade ppp stops authenticate.

Discussion in 'Cisco' started by Bjoern Frantzen, Apr 19, 2005.

  1. Hi, I've upgraded our Secure ACS from v2.6 to v3.3 (via v3.0 and
    replication). I now have two completely separate ACS-servers running, with
    almost all equipment using the new ACS, but I have problems authenticate
    ppp-callers when using the new ACS, whereas everything is ok when using
    the old one.

    The message I get in the 'failed attempts' log is 'Auth type not supported
    by External DB' when I try to login with ppp. If I telnet to the router
    with the same account I'm right in, using the same (windows)-account.

    Any tips where to look for a solution?

    Some lines from my config, C3660, 12.2(8);

    aaa new-model
    aaa authentication login default local group tacacs+
    aaa authentication enable default enable
    aaa authentication ppp default group tacacs+ local

    tacacs-server host x.x.x.x
    tacacs-server key bzzzzt
     
    Bjoern Frantzen, Apr 19, 2005
    #1
    1. Advertisements

  2. Bjoern Frantzen

    vwblue Guest

    Bjørn Frantzen,

    Did you ever find out how to fix this problem?
    I'm having the same problem, did some research but come up with nothing
    so far.
    Any input would be appreciated.

    Thank you

    Victor
     
    vwblue, Apr 29, 2005
    #2
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.